# Configuration file

####################
# block
####################

block {
    I:CompactEngineId=1529
}


####################
# general
####################

general {
    # add Engine is x512 (Note explosion)
    B:"Add high compact engine"=false

    # 0 is not alert display, min=0.0D, max=30.0D
    I:CompactEngineExplosionAlertMinute=3

    # min=0, max=3
    I:CompactEngineExplosionPowerLevel=1

    # min=0, max=3
    I:CompactEngineExplosionTimeLevel=1

    # Engine No Explosion
    B:neverExplosion=false
}


####################
# item
####################

item {
    I:EnergyCheckerId=19500
}


